output-version: 1.2
native-architecture: amd64
host-architecture: armhf
report:
 -
  package: ant
  version: 1.9.7-3
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ant
      version: 1.9.7-3
      architecture: any,all
      type: src
      unsat-dependency: antlr:armhf
 -
  package: ant
  version: 1.9.7-3
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ant
      version: 1.9.7-3
      architecture: any,all
      type: src
      unsat-dependency: junit:armhf
 -
  package: ant
  version: 1.9.7-3
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ant
      version: 1.9.7-3
      architecture: any,all
      type: src
      unsat-dependency: junit4:armhf
 -
  package: ant
  version: 1.9.7-3
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ant
      version: 1.9.7-3
      architecture: any,all
      type: src
      unsat-dependency: libbcel-java:armhf (>= 5.0)
 -
  package: ant
  version: 1.9.7-3
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ant
      version: 1.9.7-3
      architecture: any,all
      type: src
      unsat-dependency: libbsf-java:armhf (>= 2.3.0rc1)
 -
  package: ant
  version: 1.9.7-3
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ant
      version: 1.9.7-3
      architecture: any,all
      type: src
      unsat-dependency: libcommons-logging-java:armhf
 -
  package: ant
  version: 1.9.7-3
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ant
      version: 1.9.7-3
      architecture: any,all
      type: src
      unsat-dependency: libcommons-net-java:armhf
 -
  package: ant
  version: 1.9.7-3
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ant
      version: 1.9.7-3
      architecture: any,all
      type: src
      unsat-dependency: libmail-java:armhf
 -
  package: ant
  version: 1.9.7-3
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ant
      version: 1.9.7-3
      architecture: any,all
      type: src
      unsat-dependency: libjdepend-java:armhf
 -
  package: ant
  version: 1.9.7-3
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ant
      version: 1.9.7-3
      architecture: any,all
      type: src
      unsat-dependency: libjsch-java:armhf
 -
  package: ant
  version: 1.9.7-3
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ant
      version: 1.9.7-3
      architecture: any,all
      type: src
      unsat-dependency: liblog4j1.2-java:armhf
 -
  package: ant
  version: 1.9.7-3
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ant
      version: 1.9.7-3
      architecture: any,all
      type: src
      unsat-dependency: liboro-java:armhf
 -
  package: ant
  version: 1.9.7-3
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ant
      version: 1.9.7-3
      architecture: any,all
      type: src
      unsat-dependency: libregexp-java:armhf
 -
  package: ant
  version: 1.9.7-3
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ant
      version: 1.9.7-3
      architecture: any,all
      type: src
      unsat-dependency: libxalan2-java:armhf (>= 2.4.0)
 -
  package: ant
  version: 1.9.7-3
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ant
      version: 1.9.7-3
      architecture: any,all
      type: src
      unsat-dependency: libxml-commons-resolver1.1-java:armhf (>= 1.2-7~)
 -
  package: ant
  version: 1.9.7-3
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ant
      version: 1.9.7-3
      architecture: any,all
      type: src
      unsat-dependency: maven-repo-helper:armhf (> 1.0)
 -
  package: ant
  version: 1.9.7-3
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gcj-6-jre-headless
      version: 6.2.0-1
      architecture: armhf
      unsat-dependency: gcj-6-jre-lib:armhf (>= 6.1.1-2)
     depchains:
      -
       depchain:
        -
         package: ant
         version: 1.9.7-3
         architecture: any,all
         type: src
         depends: gcj-native-helper:armhf
        -
         package: gcj-native-helper
         version: 2:1.8-57
         architecture: armhf
         depends: gcj-jdk:armhf
        -
         package: gcj-jdk
         version: 4:6.1.1-1
         architecture: armhf
         depends: gcj-jre:armhf (>= 4:6.1.1-1)
        -
         package: gcj-jre
         version: 4:6.1.1-1
         architecture: armhf
         depends: gcj-jre-headless:armhf (>= 4:6.1.1-1)
        -
         package: gcj-jre-headless
         version: 4:6.1.1-1
         architecture: armhf
         depends: gcj-6-jre-headless:armhf (>= 6.1.1-9~)
 -
  package: ant
  version: 1.9.7-3
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gcj-6-jdk
      version: 6.2.0-1
      architecture: armhf
      unsat-dependency: libantlr-java:armhf
     depchains:
      -
       depchain:
        -
         package: ant
         version: 1.9.7-3
         architecture: any,all
         type: src
         depends: gcj-native-helper:armhf
        -
         package: gcj-native-helper
         version: 2:1.8-57
         architecture: armhf
         depends: gcj-jdk:armhf
        -
         package: gcj-jdk
         version: 4:6.1.1-1
         architecture: armhf
         depends: gcj-6-jdk:armhf (>= 6.1.1-9~)
 -
  package: ant
  version: 1.9.7-3
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ecj
      version: 3.11.0-5
      architecture: armhf
      unsat-dependency: libecj-java:armhf (>= 3.11.0-5)
     depchains:
      -
       depchain:
        -
         package: ant
         version: 1.9.7-3
         architecture: any,all
         type: src
         depends: gcj-native-helper:armhf
        -
         package: gcj-native-helper
         version: 2:1.8-57
         architecture: armhf
         depends: gcj-jdk:armhf
        -
         package: gcj-jdk
         version: 4:6.1.1-1
         architecture: armhf
         depends: gcj-6-jdk:armhf (>= 6.1.1-9~)
        -
         package: gcj-6-jdk
         version: 6.2.0-1
         architecture: armhf
         depends: gcj-6:armhf (= 6.2.0-1)
        -
         package: gcj-6
         version: 6.2.0-1
         architecture: armhf
         depends: ecj-gcj:armhf
        -
         package: ecj-gcj
         version: 3.11.0-5
         architecture: armhf
         depends: ecj:armhf (>= 3.11.0-5)
 -
  package: ant
  version: 1.9.7-3
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libecj-java-gcj
      version: 3.11.0-5
      architecture: armhf
      unsat-dependency: libecj-java:armhf (>= 3.11.0-5)
     depchains:
      -
       depchain:
        -
         package: ant
         version: 1.9.7-3
         architecture: any,all
         type: src
         depends: gcj-native-helper:armhf
        -
         package: gcj-native-helper
         version: 2:1.8-57
         architecture: armhf
         depends: gcj-jdk:armhf
        -
         package: gcj-jdk
         version: 4:6.1.1-1
         architecture: armhf
         depends: gcj-6-jdk:armhf (>= 6.1.1-9~)
        -
         package: gcj-6-jdk
         version: 6.2.0-1
         architecture: armhf
         depends: gcj-6:armhf (= 6.2.0-1)
        -
         package: gcj-6
         version: 6.2.0-1
         architecture: armhf
         depends: ecj-gcj:armhf
        -
         package: ecj-gcj
         version: 3.11.0-5
         architecture: armhf
         depends: libecj-java-gcj:armhf (>= 3.11.0-5) | libecj-java-gcj:armhf (>= 3.11.0-5)
 -
  package: ant
  version: 1.9.7-3
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: gcc-6
      version: 6.2.0-1
      architecture: amd64
      unsat-conflict: gcc-6
     pkg2:
      package: gcc-6
      version: 6.2.0-1
      architecture: armhf
     depchain1:
      -
       depchain:
        -
         package: ant
         version: 1.9.7-3
         architecture: any,all
         type: src
         depends: build-essential:amd64
        -
         package: build-essential
         version: 12.2
         architecture: amd64
         depends: gcc:amd64 (>= 4:5.3)
        -
         package: gcc
         version: 4:6.1.1-1
         architecture: amd64
         depends: gcc-6:amd64 (>= 6.1.1-9~)
     depchain2:
      -
       depchain:
        -
         package: ant
         version: 1.9.7-3
         architecture: any,all
         type: src
         depends: gcj-native-helper:armhf
        -
         package: gcj-native-helper
         version: 2:1.8-57
         architecture: armhf
         depends: gcj-jdk:armhf
        -
         package: gcj-jdk
         version: 4:6.1.1-1
         architecture: armhf
         depends: gcj-6-jdk:armhf (>= 6.1.1-9~)
        -
         package: gcj-6-jdk
         version: 6.2.0-1
         architecture: armhf
         depends: gcc-6:armhf (>= 6.1.1-2)
 -
  package: ant
  version: 1.9.7-3
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: binutils
      version: 2.27-6
      architecture: amd64
      unsat-conflict: elf-binutils:armhf
     pkg2:
      package: binutils
      version: 2.27-6
      architecture: armhf
     depchain1:
      -
       depchain:
        -
         package: ant
         version: 1.9.7-3
         architecture: any,all
         type: src
         depends: debhelper:armhf (>= 9)
        -
         package: debhelper
         version: 9.20160814
         architecture: all
         depends: binutils:amd64
     depchain2:
      -
       depchain:
        -
         package: ant
         version: 1.9.7-3
         architecture: any,all
         type: src
         depends: gcj-native-helper:armhf
        -
         package: gcj-native-helper
         version: 2:1.8-57
         architecture: armhf
         depends: gcj-jdk:armhf
        -
         package: gcj-jdk
         version: 4:6.1.1-1
         architecture: armhf
         depends: gcj-6-jdk:armhf (>= 6.1.1-9~)
        -
         package: gcj-6-jdk
         version: 6.2.0-1
         architecture: armhf
         depends: gcc-6:armhf (>= 6.1.1-2)
        -
         package: gcc-6
         version: 6.2.0-1
         architecture: armhf
         depends: binutils:armhf (>= 2.27)
 -
  package: ant
  version: 1.9.7-3
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: cpp-6
      version: 6.2.0-1
      architecture: amd64
      unsat-conflict: cpp-6
     pkg2:
      package: cpp-6
      version: 6.2.0-1
      architecture: armhf
     depchain1:
      -
       depchain:
        -
         package: ant
         version: 1.9.7-3
         architecture: any,all
         type: src
         depends: build-essential:amd64
        -
         package: build-essential
         version: 12.2
         architecture: amd64
         depends: gcc:amd64 (>= 4:5.3)
        -
         package: gcc
         version: 4:6.1.1-1
         architecture: amd64
         depends: gcc-6:amd64 (>= 6.1.1-9~)
        -
         package: gcc-6
         version: 6.2.0-1
         architecture: amd64
         depends: cpp-6:amd64 (= 6.2.0-1)
     depchain2:
      -
       depchain:
        -
         package: ant
         version: 1.9.7-3
         architecture: any,all
         type: src
         depends: gcj-native-helper:armhf
        -
         package: gcj-native-helper
         version: 2:1.8-57
         architecture: armhf
         depends: gcj-jdk:armhf
        -
         package: gcj-jdk
         version: 4:6.1.1-1
         architecture: armhf
         depends: gcj-6-jdk:armhf (>= 6.1.1-9~)
        -
         package: gcj-6-jdk
         version: 6.2.0-1
         architecture: armhf
         depends: gcc-6:armhf (>= 6.1.1-2)
        -
         package: gcc-6
         version: 6.2.0-1
         architecture: armhf
         depends: cpp-6:armhf (= 6.2.0-1)
 -
  package: apache2
  version: 2.4.23-4
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: perl-base
      version: 5.22.2-3
      architecture: armhf
      essential: true
      unsat-conflict: perl-base
     pkg2:
      package: perl-base
      version: 5.22.2-3
      architecture: amd64
      essential: true
     depchain1:
      -
       depchain:
        -
         package: apache2
         version: 2.4.23-4
         architecture: any,all
         type: src
         depends: perl:armhf
        -
         package: perl
         version: 5.22.2-3
         architecture: armhf
         depends: perl-base:armhf (= 5.22.2-3)
     depchain2:
      -
       depchain:
        -
         package: apache2
         version: 2.4.23-4
         architecture: any,all
         type: src
         depends: perl:armhf
        -
         package: perl
         version: 5.22.2-3
         architecture: armhf
         depends: perl-base:armhf (= 5.22.2-3)
        -
         package: perl-base
         version: 5.22.2-3
         architecture: armhf
         essential: true
 -
  package: apache2
  version: 2.4.23-4
  architecture: any,all
  type: src
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: perl
      version: 5.22.2-3
      architecture: amd64
      unsat-conflict: perl
     pkg2:
      package: perl
      version: 5.22.2-3
      architecture: armhf
     depchain1:
      -
       depchain:
        -
         package: apache2
         version: 2.4.23-4
         architecture: any,all
         type: src
         depends: debhelper:armhf (>= 9.20131213~)
        -
         package: debhelper
         version: 9.20160814
         architecture: all
         depends: perl:amd64
     depchain2:
      -
       depchain:
        -
         package: apache2
         version: 2.4.23-4
         architecture: any,all
         type: src
         depends: perl:armhf
 
binary-packages: 9831
source-packages: 2405
broken-packages: 2
